Permalink
Browse files

We don't support python 2.3 at all.

  • Loading branch information...
1 parent eeb1ff8 commit b2e24c15812dd2182a37b061ca3639f364dffc66 @behackett behackett committed Nov 15, 2012
Showing with 1 addition and 2 deletions.
  1. +1 −2 README.rst
View
@@ -40,8 +40,7 @@ Dependencies
The PyMongo distribution is supported and tested on Python 2.x (where
x >= 4) and Python 3.x (where x >= 1). PyMongo versions <= 1.3 also
-supported Python 2.3, but that is no longer supported. If you need to
-use Python 2.3 please contact us.
+supported Python 2.3, but that is no longer supported.
Additional dependencies are:

0 comments on commit b2e24c1

Please sign in to comment.